Skip to main content

Magento Hosting

Your Magento store is only as stable as its hosting platform!

Your online business needs to be available 24/7, needs to work effortlessly, be fast and considering security risks such as hacking and ransomware attacks, it needs to be secure.

Syncrony Hosting Services for more than 20-years

Our experience ensures your online business is safe with us. We employ the most stable and secure hosting platform for your business. Our hosting packages include comprehensive support and services such SSL certificate installation. We will also take care of the migration from the current platform to ours.

Dedicated Hosting for Magento 1 and 2

Magento Hosting is not as simple as it looks. Many Magento hosts provide the bare minimum of service - just hosting. If you need some advice about speed, security or Magento version upgrades, they will not be able to help. 

Many a Magento store owner has woken up to face a one-liner on a bland white screen on death that says - Service Unavailable. Normally these kinds of errors can be quickly dealt with, provded your host has the necessary Magento experience. But if all they know is WordPress, Good Luck!

Syncrony has been dealing with Magento hosting solutions for the past 6-years. Our magneto hosting expertise builds on 20-years of experience. Call us when your store goes down. We can and will help.

Hosting packages are available on contract or month-to-month and can optionally be bundled with our Magento support agreements.  Or even better chat to us!

Support for Multiple PHP Versions

One of the most common hosting support requests we get is from prospective customers looking for support for older versions of PHP. For example, support for PHP 5.6 ended on December 31st, 2018, leaving the system ‘closed’ for development and security fixes. This means that running online stores on it is a bad idea.

However, some unlucky ecommerce store owners are stuck with the old version for various reasons. After being approached on multiple occasions to take over the hosting of Magento stores that have been evicted by their hosts, we developed a system to enable us to provide a safe and reliable platform for PHP Version refugees.

Our hosting ninja created a cloud hosting platform that allows new tenants to select their preferred PHP version. This allows our hosting customers control of their own PHP versions.

It's not just version 5.x of PHP that is unsupported. There are many versions and sub-versions that have been deprecated and declared unsupported.

On the right is a partial list.

You can read an up-to-date list here: PHP.net

 

 

Unsupported PHP versions from PHP.net

Unsupported PHP versions from PHP.net

RUNNING UNSUPPORTED PHP VERSION? NO PROBLEM!

Looking for Hosting for Outdated PHP Versions?

We host and support older PHP versions on our flexible hosting platform. Give us a call, we can  surely help.

Back to top